Subject: Trainer Candidate - Surbhi Singh
From: Surbhi Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 7 Apr 2023 04:27:46 -0400

| | Tech Support Test

Name | Surbhi Singh
E-mail | [email-masked]
Phone Number | (201016) 6398367749
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | VOIP OFFICE | BDM | 5/03/23 | 42000
Previous Employer 2 | UNACADEMY | BDA | 10/03/22 | 35000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

To Analyse the product & Service. To find the right information & as well what are the major thing that we have to include this for improvement.
To find out the accuracy.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I think most difficult situation  is this. When i  was in indiamart. There is time which there  is no sale till the 1.5  month & i got a pip after this. Like I didn’t know how the thing  were going on but yes. Because i don’t have any prospects even & sale  i was too disappointed & struggling for the sale. My  best friend we’re doing good sales no i am not its too challenging for me.
But later on My AM talk to me along with my manager he push me& fill with lot of positive energy. He give me more time & teach me how  to be work. What are the major challenges that i am facing etc. yes I finally did the good numbers in sales. Now i am here

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service- give the  solution to the customer.
Great customer service. Who greet them, listen  there query &  have a patient with polite voice.give the right solution to the customer

What according to you makes you a good candidate for this position?

Decision Making personality.
Open for new ideas & challenge
Politeness in Nature & convention ability
Hard work &  I love to interacting with people

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |